<html lang="pt">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=devide-width, initial-scale=1.0">
        <title>BlackCoffee</title>
        
        <link rel="preconnect" href="https://fonts.gstatic.com">
        <link href="https://fonts.googleapis.com/css2?family=Lato:wght@100;300;400;700&family=Playfair+Display:wght@400;500;600;700&display=swap" rel="stylesheet">
        <link rel="stylesheet" href="./css/index.css">
    </head>


    <body>
        <header class="header">
            <nav>
                <div>
                    <h1>BlackCoffee</h1>
                </div>
                <div>
                    <img src="./img/sacola.png" alt="sacola">
                </div>
                <img src="./img/pages.png" alt="">
                        <h2>Preparamos o melhor café fresco da torra cada dia</h2>
                        <p>Entregamos em todo Brasil</p>
                        <img src="./img/seta-esquerda.png" alt="">
                        <img src="./img/seta-direita.png" alt="">
            </nav>  
        </header>
        <main>
            <section>
                <div>
                    <img src="./img/maquina.png" alt="Máquina de café">
                </div>
                <div>
                    <h2>Café mágico...</h2>
                    <p>Preparado com os melhores ingredientes e com os melhores acessórios, seguindo os métodos tradicionais e os mais modernos.</p>
                </div>          
                    </section>
                    <section>
                        <div>
                            <h2>...e muito mais</h2>
                            <p>Não esqueça de dar uma olhada em nossa seleção de sobremesas deliciosas!</p>
                        </div>
                        <div>
                           <img src="./img/xicara.png" alt="Xicara"> 
                        </div>
                    </section>
                    <aside>
                        <h2>Variedades de café</h2>
                        <div>
                            <span>RUANDA UMARAGE NAT</span>
                            <img src="./img/pacote.png" alt="Saco de Café">
                            <span>40 R$ 60 R$</span>
                            <button> Adicionar ao Carrinho</button>
                        </div>
                        <div>
                            <span>RUANDA UMARAGE NAT</span>
                            <img src="./img/pacote.png" alt="Saco de Café">
                            <span>40 R$ 60 R$</span>
                            <button> Adicionar ao Carrinho</button>
                        </div>
                        <div>
                            <span>RUANDA UMARAGE NAT</span>
                            <img src="./img/pacote.png" alt="Saco de Café">
                            <span>40 R$ 60 R$</span>
                            <button> Adicionar ao Carrinho</button>
                        </div>
                        <div>
                            <span>RUANDA UMARAGE NAT</span>
                            <img src="./img/pacote.png" alt="Saco de Café">
                            <span>40 R$ 60 R$</span>
                            <button> Adicionar ao Carrinho</button>
                        </div>
                        <div>
                            <span>RUANDA UMARAGE NAT</span>
                            <img src="./img/pacote.png" alt="Saco de Café">
                            <span>40 R$ 60 R$</span>
                            <button> Adicionar ao Carrinho</button>
                        </div>
                        <div>
                            <span>RUANDA UMARAGE NAT</span>
                            <img src="./img/pacote.png" alt="Saco de Café">
                            <span>40 R$ 60 R$</span>
                            <button> Adicionar ao Carrinho</button>
                        </div>
                    </aside>
                    <aside>
                        <div>
                            <ul>
                                <li><img src="./img/caminhao.png" alt="">Entrega gratuita</li>
                                <li><img src="./img/grao.png" alt="">Pagamento na entrega</li>
                                <li><img src="./img/carteira.png" alt="">Política de reembolso</li>
                                <li><img src="./img/etiqueta.png" alt="">Sistema de descontos acumuláveis</li>
                                <li><img src="./img/presente.png" alt="">Presente por cada 6 caixas de café</li>                        
                            </ul>
                        </div>
                        <div class="catalogo">
                            <h2>Catálogo de cafés</h2>
                            <p>Mais de 50 tipos de café fresco da torra para qualquer método de preparo</p>
                        </div>
                        <div class="acessorios">
                            <h2>Acessórios</h2>
                            <p>Todo o que a gente precisa para preparar um café saboroso em casa</p>
                        </div>
                    </aside>
                    <section>
                        <h3>Encontre uma loja</h3>
                        <div>
                            <form action="">
                                <input type="text" placeholder="Escolha a cidade">
                                <input type="text" placeholder="Digite o endereço">                            
                            </form>                           
                        </div>
                        <div>
                            <img src="./img/mapa.png" alt="Mapa">
                        </div>
                    </section>            
        </main>
        <footer>
            <h3>BlackCoffee</h3>
            <div>
                <ul>
                    <li>INSTITUCIONAL</li>
                    <li><a href="#">Quem somos</a></li>
                    <li><a href="#">Certificados</a></li>
                    <li><a href="#">Nossa produção</a></li>
                    <li><a href="#">Programa de parceiros</a></li>
                </ul>
                <ul>
                    <li>PRODUTOS</li>
                    <li><a href="#">Café</a></li>
                    <li><a href="#">Té</a></li>
                    <li><a href="#">Acessórios</a></li>
                    <li><a href="#">Ofertas</a></li>
                </ul>
                <ul>
                    <li>REDES SOCIAIS</li>
                    <li><a href="instagram.com" target="_blank">
                        <img src="./img/instagram.png" alt="Instagram">
                    </a></li>
                    <li><a href="twitter.com" target="_blank">
                        <img src="./img/twitter.png" alt="Twitter">
                    </a></li>
                    <li><a href="facebook.com" target="_blank">
                        <img src="./img/facebook.png" alt="Facebook">
                    </a></li>
                </ul>
            </div>
        </footer>
        <p>DESIGNED BY MENTORAMA</p>
    </body>
</html>